<?xml version="1.0" encoding="UTF-8"?><record_update table="ua_table_licensing_config">
    <ua_table_licensing_config action="INSERT_OR_UPDATE">
        <is_fulfillment>false</is_fulfillment>
        <license_condition/>
        <license_model>none</license_model>
        <license_roles/>
        <name>x_192469_api_gatew_relation</name>
        <op_delete>true</op_delete>
        <op_insert>true</op_insert>
        <op_update>true</op_update>
        <owner_condition/>
        <sys_class_name>ua_table_licensing_config</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 09:43:53</sys_created_on>
        <sys_id>8563a17e2f822010b60a56e62799b6a1</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_192469_api_gatew_relation</sys_name>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>ua_table_licensing_config_8563a17e2f822010b60a56e62799b6a1</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 09:43:53</sys_updated_on>
    </ua_table_licensing_config>
</record_update>
